@font-face {
    font-family: gothic;
    src:  url('https://f.hubspotusercontent20.net/hubfs/4012572/07558_CenturyGothic.ttf');
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	  background-color: #F5F5F5;
	  border-radius: 10px;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear,
									   40% 0%,
									   75% 84%,
									   from(#3E4E5A),
									   to(#6e9fc4),
									   color-stop(.6,#3E4E5A))
}


:root {
    --blue: #3E4E5A;
}


body { 
    font-family: 'gothic';
    color: var(--blue);
    max-width: 2000px;
    margin: auto;
}

.pre-header {
    background-color: var(--blue);
    color: white;
    padding: 5px 0;
}

.pre-header >div{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.pre-header >div  div {
   margin: 0 10px;
}

.pre-header a {
    color: white;
}

.pre-header a:hover {
    text-decoration: none;
}

.pre-header img {
    width: 25px;
    margin-right:6px;
}

.logo {
    width: 200px;
}

.navbar-nav a { 
    color: #3E4E5A !important;
    font-weight: bold;
}

.rowReverse {
    flex-direction: row-reverse;
}

.hero hr {
    position: absolute;
    border: 1px solid #fff;
    width: 80px;
    top: 35%;
    left: 15%;
    transform: translateX(-30%);
}

h1 {
    position: absolute;
    color: #fff;
    font-size: 2.5em;
    top: 50%;
    left: 15%;
    transform: translateY(-50%);
}

.hero p { 
    position: absolute;
    color: #fff;
    font-size: 1.5em;
    top: 62%;
    left: 15%;
    transform: translateY(-50%);
}


h1 span {
    font-weight: bold;
}

.title h2 { 
    width: 200px;
    background-color: #FAB80A;
    border-radius: 15px;
    position: relative;
    font-weight: bold;
    padding: 10px;
    font-size: 1.8rem;
    text-align:center;
}

.title h2::after {
    content: " ";
    display: block;
    position: absolute;
    height: 5px;
    background: #FAB80A;
    width: 200px;
    left: 100%;
    top: calc(50% - 2px);
}

#contact h2 {
    width: 240px;
}

#contact h2::after {
    width: 160px;
}

section#benefits, section#services{
    padding: 40px 0;
    height:400px;
}

section#services{ 
 padding-top:0;
}

section#benefits2{
    padding: 40px 0;
    height:650px;
}

 section#contact  { 
    padding: 40px 0;
    height: 700px;
}

.cont-benefits {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    text-align: center;
    padding: 20px 0;
}

/*
.cont-benefits img, .cont-services img {
    width: 100px;
}
*/

h3 {
    font-size: 1.2rem;
    font-weight: bold;
}

.cont-services {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px;
    text-align: center;
    padding: 20px 0;
}

footer { 
    background-color: #3E4E5A;
    color: white;
    padding: 5px 0;
}


.suscribe {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.menuFooter {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px;
}

.menuFooter ul {
    list-style: none;
    padding: 0;
}

.menuFooter ul a {
    color: white;
}

.social {
    text-align: center;
}

.social img {
    width: 50px;
    margin: 0 10px;
}


.flex {
    display: flex;
    flex-direction: row;
}

.iframe {
    margin: auto;
}

iframe {
    width: 500px;
    height: 550px;
}

.btn-more-info { 
    text-align: center;
}

.btn-more-info a {
    background-color:  var(--blue);
    padding: 8px;
    border-radius: 10px;
    color: white;
}



/*
----------------------------------------------
Second PAGE
------------------------------------------------
*/
.hero2 {
    background-color: var(--blue);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.hero2 > div {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
}

.hero2 hr {
    position: absolute;
    border: 1px solid #FAB80A;
    width: 80px;
    top: -35%;
}


.hero2 .image {
    background-image: url("../assets/hero2.png") ;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
}

.bold {
    font-weight: bold;
}

.text-hero2 {
     position: absolute;
    top: 50%;
    left: 10%;

}


.hero2 h2{
    color: white;
    font-size: 1.5rem;
}

.cont-benefits-2 {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    text-align: left;
    padding: 20px 0;
}

.cont-benefits-2 img, .cont-services-2 img {
    width: 100px;
}

.cont-benefits-2 img {
  padding:10px 0;
}

.cont-benefits-2 h3 {
    color: var(--blue);
}

.title2 h2 {
    width: 275px;
    background-color: #FAB80A;
    border-radius: 15px;
    position: relative;
    font-weight: bold;
    padding: 10px;
    font-size: 1.8rem;
}

.title2 h2::after {
    content: " ";
    display: block;
    position: absolute;
    height: 5px;
    background: #FAB80A;
    width: 200px;
    left: 100%;
    top: calc(50% - 2px);
}

.cont-services-2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    grid-row-gap:40px;
    text-align: center;
    padding: 20px 0;
}

  img#inspire {
   width:80px;
   height:inherit;
  }
  
  .hero2 p {
    color: white;
    font-size: 1rem;
    width: 35%;
}

@media (min-width: 300px) and (max-width: 415px) {
    
    .no-phone {
        display: none;
    }

    #imgHero {
        content: url("../assets/heromobil.png");
    }

    .hero .w-100 {
        height: 100% !important;
        width: initial!important;
    }

    .pre-header >div {
        flex-direction: column;
    }
    
    .hbspt-form {
        padding: 20px;
    }

    h1 {
        font-size: 1.5rem;
        left: 8%;
    }
    
    .title h2 {
        font-size: 1.5rem;
        width: 150px;
    }

    .cont-benefits, .cont-services , .menuFooter {
        grid-template-columns: 1fr;
    }

    #contact h2::after {
        width: 20px;
    }

    .flex {
        flex-direction: column;
    }

    iframe {
        width: 300px;
        height: 300px;
    }

    .hero2 {
        flex-direction: column;
        height: 500px;
    }

    .hero2 hr { 
        top:32%;
    }

    .cont-benefits-2 , .cont-services-2{
        grid-template-columns: 1fr;
        text-align: center;
    }
  
    section#benefits{ 
      height: 500px;
    }
  
    section#services { 
      height: 930px;
    }
  
    section#contact  { 
      height: 1000px;
    }

    section#benefits2{
        padding: 40px 0;
        height:1550px;
    }
  
    img#inspire {
    width:80px;
    height:inherit;
    }

    .title2 h2::after {
        width: inherit;
        content: inherit;
    }
    
    .title h2::after {
        width: 50px;
    }
    
}

@media (min-width: 540px) and (max-width: 749px) { 
  
}


@media (min-width: 750px) and (max-width: 800px) { 
    iframe {
        width: 336px;
    }

    .hero hr {
        top: 25%;
    }
}


@media (min-width: 1024px) and (max-width: 1330px) { 

 
}